@media (max-width: 480px) {
  #_lp_block_14784802[data-block-layout="344506"] .lpc-product-8__header, #_lp_block_14785802[data-block-layout="344506"] .lpc-product-8__header, #_lp_block_14785602[data-block-layout="344506"] .lpc-product-8__header, #_lp_block_14971202[data-block-layout="344506"] .lpc-product-8__header {
    font-size: 25px !important;
    color: #000 !important;
  }
  .imageFit__img--u-ihpyjskh4 {
    object-fit: contain !important;
  }
}
